# Uses of Enum
org.apache.sling.junit.jupiter.osgi.ServiceCardinality

Packages that use ServiceCardinality
Package
Description
org.apache.sling.junit.jupiter.osgi

## Uses of ServiceCardinality in org.apache.sling.junit.jupiter.osgi

Methods in org.apache.sling.junit.jupiter.osgi that return ServiceCardinality
Modifier and Type
Method
Description
`static ServiceCardinality`
ServiceCardinality.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ServiceCardinality[]`
ServiceCardinality.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.